﻿
.mt-100{margin-top: -100px!important}
.mt-95{margin-top: -95px!important}
.mt-90{margin-top: -90px!important}
.mt-85{margin-top: -85px!important}
.mt-80{margin-top: -80px!important}
.mt-75{margin-top: -75px!important}
.mt-70{margin-top: -70px!important}
.mt-65{margin-top: -65px!important}
.mt-60{margin-top: -60px!important}
.mt-55{margin-top: -55px!important}
.mt-50{margin-top: -50px!important}
.mt-45{margin-top: -45px!important}
.mt-40{margin-top: -40px!important}
.mt-35{margin-top: -35px!important}
.mt-30{margin-top: -30px!important}
.mt-25{margin-top: -25px!important}
.mt-20{margin-top: -20px!important}
.mt-15{margin-top: -15px!important}
.mt-10{margin-top: -10px!important}
.mt-5{margin-top: -5px!important}
.mt5{margin-top: 5px!important}
.mt10{margin-top: 10px!important}
.mt15{margin-top: 15px!important}
.mt20{margin-top: 20px!important}
.mt25{margin-top: 25px!important}
.mt30{margin-top: 30px!important}
.mt35{margin-top: 35px!important}
.mt40{margin-top: 40px!important}
.mt45{margin-top: 45px!important}
.mt50{margin-top: 50px!important}

.mb-15{margin-bottom: -15px!important}
.mb-10{margin-bottom: -10px!important}
.mb-5{margin-bottom: -5px!important}
.mb0{margin-bottom: 0px!important}
.mb1{margin-bottom: 1px!important}
.mb2{margin-bottom: 2px!important}
.mb3{margin-bottom: 3px!important}
.mb4{margin-bottom: 4px!important}
.mb5{margin-bottom: 5px!important}
.mb6{margin-bottom: 6px!important}
.mb7{margin-bottom: 7px!important}
.mb8{margin-bottom: 8px!important}
.mb9{margin-bottom: 9px!important}
.mb10{margin-bottom: 10px!important}
.mb11{margin-bottom: 11px!important}
.mb12{margin-bottom: 12px!important}
.mb13{margin-bottom: 13px!important}
.mb14{margin-bottom: 14px!important}
.mb15{margin-bottom: 15px!important}
.mb16{margin-bottom: 16px!important}
.mb17{margin-bottom: 17px!important}
.mb18{margin-bottom: 18px!important}
.mb19{margin-bottom: 19px!important}
.mb20{margin-bottom: 20px!important}
.mb25{margin-bottom: 25px!important}
.mb30{margin-bottom: 30px!important}
.mb35{margin-bottom: 35px!important}
.mb40{margin-bottom: 40px!important}
.mb45{margin-bottom: 45px!important}
.mb50{margin-bottom: 50px!important}
.mb55{margin-bottom: 55px!important}
.mb60{margin-bottom: 60px!important}
.mb65{margin-bottom: 65px!important}
.mb70{margin-bottom: 70px!important}
.mb75{margin-bottom: 75px!important}
.mb80{margin-bottom: 80px!important}
.mb85{margin-bottom: 85px!important}
.mb90{margin-bottom: 90px!important}
.mb95{margin-bottom: 95px!important}
.mb100{margin-bottom: 100px!important}
.mb110{margin-bottom: 110px!important}
.mb120{margin-bottom: 120px!important}
.mb130{margin-bottom: 130px!important}
.mb140{margin-bottom: 140px!important}
.mb150{margin-bottom: 150px!important}

.wt10{width: 10px}
.wt15{width: 15px}
.wt20{width: 20px}
.wt25{width: 25px}
.wt30{width: 30px}
.wt35{width: 35px}
.wt40{width: 40px}
.wt45{width: 45px}
.wt50{width: 50px}
.wt55{width: 55px}
.wt60{width: 60px}
.wt65{width: 65px}
.wt70{width: 70px}
.wt75{width: 75px}
.wt80{width: 80px}
.wt85{width: 85px}
.wt90{width: 90px}
.wt95{width: 95px}
.wt100{width: 100px}
.wt110{width: 110px}
.wt120{width: 120px}
.wt130{width: 130px}
.wt140{width: 140px}
.wt150{width: 150px}
.wt160{width: 160px}
.wt170{width: 170px}
.wt180{width: 180px}
.wt190{width: 190px}
.wt200{width: 200px}
.wt210{width: 210px}
.wt220{width: 220px}
.wt230{width: 230px}
.wt240{width: 240px}
.wt250{width: 250px}
.wt300{width: 300px}
.wt350{width: 350px}
.wt400{width: 400px}
.wt450{width: 450px}
.wt500{width: 500px}
.wt550{width: 550px}
.wt600{width: 600px}
.wt650{width: 650px}
.wt700{width: 700px}
.wt750{width: 750px}

.wt100per{width: 100%!important}
.wt95per{width: 95%!important}
.wt90per{width: 90%!important}
.wt85per{width: 85%!important}
.wt80per{width: 80%!important}
.wt75per{width: 75%!important}
.wt70per{width: 70%!important}
.wt65per{width: 65%!important}
.wt60per{width: 60%!important}
.wt55per{width: 55%!important}
.wt50per{width: 50%!important}
.wt45per{width: 45%!important}
.wt40per{width: 40%!important}
.wt35per{width: 35%!important}
.wt30per{width: 30%!important}
.wt25per{width: 25%!important}
.wt20per{width: 20%!important}
.wt15per{width: 15%!important}
.wt10per{width: 10%!important}
.wt5per{width: 5%!important}

.ht10{height: 10px}
.ht15{height: 15px}
.ht20{height: 20px}
.ht25{height: 25px}
.ht30{height: 30px}
.ht35{height: 35px}
.ht40{height: 40px}
.ht45{height: 45px}
.ht50{height: 50px}
.ht55{height: 55px}
.ht60{height: 60px}
.ht65{height: 65px}
.ht70{height: 70px}
.ht75{height: 75px}
.ht80{height: 80px}
.ht85{height: 85px}
.ht90{height: 90px}
.ht95{height: 95px}
.ht100{height: 100px}
.ht150{height: 150px}
.ht200{height: 200px}
.ht250{height: 250px}
.ht300{height: 300px}
.ht350{height: 350px}
.ht400{height: 400px}
.ht450{height: 450px}
.ht500{height: 500px}
.ht550{height: 550px}
.ht600{height: 600px}
.ht650{height: 650px}
.ht700{height: 700px}
.ht750{height: 750px}

.ml5{margin-left: 5px}
.ml10{margin-left: 10px}
.ml15{margin-left: 15px}

.fw100{font-weight: 100}
.fw200{font-weight: 200}
.fw300{font-weight: 300}
.fw400{font-weight: 400}
.fw500{font-weight: 500}
.fw600{font-weight: 600}
.fw700{font-weight: 700}

.fs08em{font-size: 0.8em}
.fs085em{font-size: 0.85em}
.fs09em{font-size: 0.9em}
.fs095em{font-size: 0.95em}
.fs1_1em{font-size: 1.1em}
.fs1_05em{font-size: 1.05em}
.fs1_2em{font-size: 1.2em}


.ta-ctr{text-align: center}
.ta-lft{text-align: left}
.ta-rgt{text-align: right}

.box-room-onayami {
	width:100%;
	margin: 0 auto;
	overflow:hidden;
	text-align:center;
	position: relative;
	margin: 0;
	padding: 6% 0;
}


.box-room {
	width:100%;
	margin: 0 auto;
	overflow:hidden;
	text-align:center;
	position: relative;
	margin: 0;
	padding: 5% 0 5% 0;
}

.patent-room {
	width:100%;
	margin: 0 auto;
	overflow:hidden;
	text-align:center;
	position: relative;
	margin: 0;
	background-color: #094;
	color: #262626;
	padding: 24px;
	box-sizing: border-box;
}

.patent-inner {
	width: 100%;
	height: 100%;
	background-color: #fff;
	padding: 4% 27%;
	box-sizing: border-box;
}

@media (max-width:600px){
	
	.box-room {
		padding: 10% 0 10% 0!important;
	}
	
	.patent-room {
		padding: 15px;
	}
	
	.patent-inner {
		padding: 6% 10%;
	}
}

.contact-room {
	width:100%;
	margin: 0 auto;
	overflow:hidden;
	text-align:center;
	position: relative;
	margin: 0;
	background-color: #094;
	color: #262626;
	box-sizing: border-box;
	background-image:url("../images/bg_line.png");
	background-repeat: repeat;
	background-size: 150px;
	min-height: 700px!important;
}

.contact-inner {
	position: relative;
	width: 80%;
	height: 100%;
	background-color: #fff;
	padding: 6% 3%;
	box-sizing: border-box;
	margin: auto;
}

.contact-block {
	width: 100%;
	max-width: 550px;
	margin: auto;	
}

@media (max-width:600px){
	
	.contact-room {
		background-size: 50px;
	}
	
	.contact-inner {
	width: 94%;
	height: 100%;
	padding: 6% 5%;
}

}




.set-fff{
	background-color: #fff;
	color: #262626;
}

.set-f5{
	background-color: #f5f5f5;
	color: #262626;
}


.set-top{
    background:-webkit-linear-gradient(top, #fff, #d9d9d9);
    background:-moz-linear-gradient(top, #fff, #d9d9d9);
    background:-o-linear-gradient(top, #fff, #d9d9d9);
    background:linear-gradient(#fff, #d9d9d9);
	color: #262626;
}

.inner-1000{
	max-width: 1000px;
}


.room-cut {
	position: absolute;
	top: 0;
	right: 0;
	width: 30%;
	height: 100%;
}

.room-cut-img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image:url("../images/bg_asanoha_bk.webp");
	background-position: center center;
	background-repeat: repeat;
	background-size: 50px;
	opacity: 0.1;
}

.bg-red {
	background-color: #C03F3F;
}

.bg-gry {
	background-color: #606060;
}

.conte-wrap {
	width: 100%;
	padding: 25px 25px;
	background-color: #fff;
	box-sizing: border-box;
	/*box-shadow: 0 3px 5px rgba(0,0,0,.4);*/
	border-top: solid 1px #eee;
	border-left: solid 1px #ddd;
	border-right: solid 1px #ddd;
	border-bottom: solid 1px #ccc;
}

@media (max-width:600px){
	
	.conte-wrap {
		padding: 15px;
	}
	
}

@media (max-width:350px){
	
	.conte-wrap {
		padding: 10px;
	}
	
}

/*====================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================*/

.box-room-tit{
	width:100%;
	margin: 0 auto;
	overflow:hidden;
	text-align:center;
	position: relative;
	margin: 0;
	padding: 6% 0 6% 0;
}

@media (max-width:600px){
	
	.box-room{
		padding: 12% 0 10% 0;
	}
	
	.box-room-tit{
		padding: 10% 0 10% 0;
	}
}




.box-reason-con-1a{
	width:100%;
	margin: 0 auto;
	overflow:hidden;
	text-align:center;
	position: relative;
	margin: 0;
	background-color: #fff;
	padding: 6% 0 4% 0;
	margin-bottom: -1px;
}

.box-reason-con-1b{
	width:100%;
	margin: 0 auto;
	overflow:hidden;
	text-align:center;
	position: relative;
	margin: 0;
	background-color: #fff;
	padding: 6% 0 6% 0;
}

.box-pic-f7-1{
	width:100%;
	margin: 0 auto;
	text-align:center;
	position: relative;
	margin: 0;
	background-color: #f7f7f7;
	padding: 3% 0;
}

.box-pic-f7-2{
	width:100%;
	margin: 0 auto;
	text-align:center;
	position: relative;
	margin: 0;
	background-color: #f7f7f7;
	padding: 20px 0 4% 0;
}

.box-call{
	width:100%;
	margin: 0 auto;
	overflow:hidden;
	text-align:center;
	position: relative;
	margin: 0;
	background-color: #fff;
	padding: 110px 0 0 0;
}




@media (max-width:600px){
	
	.box-onayami{
		padding: 9% 0 0 0;
	}
	
	.box-call{
		padding: 90px 0 0 0;
	}

	.box-reason-con-1a{
		padding: 10% 0 4% 0;
	}
	
	.box-pic-f7-2{
		padding: 20px 0 10% 0;
	}

}

.anc{
	height: 0;
}

.foot-room {
	width:100%;
	background-color: #f7f7f7;
	margin: 0 auto;
	overflow:hidden;
	text-align:center;
	padding: 2.3% 0 3% 0;
	z-index: -1;
}

.foot-room-bottom {
	width:100%;
	background-color: #f7f7f7;
	margin: 0 auto;
	overflow:hidden;
	text-align:center;
	padding: 15px 0;
	font-family:'Oswald', sans-serif;
	font-size: 0.9em;
	font-weight: 300;
	color: #262626;
	letter-spacing: 0.15em;
	z-index: -1;
}


@media (max-width:600px){
	
	.foot-room {
		padding: 7% 0;
	}
	
}

.contact-box-pic {
	width:100%;
	height:100%;
	position: relative;
	color: #fff;
	background: rgba(0,0,0,0.5)!important;
	z-index: 10;
}

.dots {
	width: 100%;
	height:100%;
	display: inline-block;
	top: 0;
	left: 0;
	position:absolute;
	background-image:url("../images/dots.png");
}

.screen {
	width: 100%;
	height:100%;
	display: inline-block;
	top: 0;
	left: 0;
	position:absolute;
	background: rgba(0,0,0,0.7)!important;
}

.contact-bg {
	position: absolute;
	width: 100%;
	height: 100%;
	top:0;
	left: 0;
	line-height: 0;
	background-color: #fff;
	z-index: -6;
	background-image:url("../images/keyvisual.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.inner-1000,
.inner-900,
.inner-800,
.inner-800-w,
.inner-650,
.inner-600,
.inner-500 {
	width:94%;
	margin: auto;
	overflow:visible;
	text-align:center;
	position: relative;
	pointer-events:all;
	z-index: 4;
}

.inner-1000{
	max-width: 1000px;
}

.inner-900{
	max-width: 900px;
}

.inner-800{
	max-width: 800px;
}

.inner-800-w{
	max-width: 800px;
}

.inner-650{
	max-width: 650px;
}

.inner-600{
	max-width: 600px;
}

.inner-500{
	max-width: 500px;
}


@media (max-width:600px){
	
	.inner-1000,
	.inner-800,
	.inner-650,
	.inner-600,
	.inner-500 {
		width:92%;
	}
	
	.inner-800-w {
		width:96%;
	}
	
}


@media (max-width:350px){
	
	.inner-1000,
	.inner-800,
	.inner-650,
	.inner-600,
	.inner-500 {
		width:96%;
	}
}
